## visad.data.visad
Class VisADSerialForm

    java.lang.Object
      visad.data.FormNode
          visad.data.Form
              visad.data.visad.VisADForm
                  visad.data.visad.VisADSerialForm

All Implemented Interfaces:
  FormFileInformer

public class VisADSerialForm
extends VisADForm

VisADSerialForm is the VisAD data format adapter for serialized visad.Data objects.

Field Summary

Fields inherited from class visad.data.Form
`mathType`

Constructor Summary
`VisADSerialForm()`

Methods inherited from class visad.data.visad.VisADForm
`add, getDefaultSuffixes, getForms, isThisType, isThisType, main, open, open, readData, readSerial, save, save`

Methods inherited from class visad.data.Form
`getMathType`

Methods inherited from class visad.data.FormNode
`getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VisADSerialForm

    public VisADSerialForm()